@media (max-width: 991.98px) {
  .container-fluid-header .navbar {
    font-size: 14px;
  }
  .container-fluid-header .navbar .nav-item {
    margin-left: 9px;
    margin-right: 9px;
  }
  .container-fluid-header .navbar .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }
  .container-fluid-header .navbar-brand {
    padding: 10px 15px 5px 10px;
    border: none;
  }
  .navbar-brand img {
    width: 70px;
  }
  .navbar-brand-border-mask {
    display: none;
  }
  .container-fluid-header .navbar .nav-item .fa-search {
    font-size: 14px;
    margin: 1px 0;
  }
  .sections-nav {
    display: none;
  }
  .homepage-happenings-wrap,
  .happenings-calendar-wrap,
  .happenings-calendar-wrap .calendar .datepicker,
  .happenings-calendar-wrap .calendar .datepicker .table-condensed {
    width: 100%;
  }
  .happening-item-block__photo-div,
  .happening-item-block__desc-div {
    max-width: 100%;
    flex: 0 0 100%;
  }
  .carousel-container {
    max-width: 100%;
  }
  .carousel-col {
    padding: 0;
  }
}
@media (min-width: 992px) {
  .section-select {
    display: none;
  }
  .sections-nav {
    display: auto;
  }
}